# Model Diagram Tool

In this folder my idea is to migrate project to once its time for CLI migration. Also its so we easily can upgrade to a later quasar version.

IT should be possible to install project from scratch using info from here. Only the custom components should be committed, everything else from composer, if possible.

## Usage. 
The package json will be overwritten after quasar is installed so therefore package_installer.json is here. 

Install in same dir. Current package json is only to easy be able to run npm install && npx quasar create

## usage:
1. npm install
2. npx create
3. choose latest version of quasar 3.